XCB 1.13

Data Fields
xcb_xkb_set_map_values_t Struct Reference
XCB xkb API

xcb_xkb_set_map_values_t More...

`#include <xkb.h>`

Collaboration diagram for xcb_xkb_set_map_values_t:
[legend]

## Data Fields
xcb_xkb_set_key_type_t * | types
xcb_xkb_key_sym_map_t * | syms
uint8_t * | actionsCount
xcb_xkb_action_t * | actions
xcb_xkb_set_behavior_t * | behaviors
uint8_t * | vmods
xcb_xkb_set_explicit_t * | explicit
xcb_xkb_key_mod_map_t * | modmap
xcb_xkb_key_v_mod_map_t * | vmodmap

## Detailed Description

xcb_xkb_set_map_values_t

The documentation for this struct was generated from the following file:

- xkb.h